/* Styles for non javascript enabled users */
.whole-page-container {
    opacity: 1;
    transform: translateY(0);
}
/* Home page */
.page-id-28 .content .menu-very-top {
    transform: none;
    opacity: 1;
}
.page-id-28 .banner .box {
    opacity: 1;
    top: 0px;
}
.page-id-28 .banner h4,
.page-id-28 .banner .number,
.page-id-28 .banner .savings,
.page-id-28 .banner a.get-started,
.page-id-28 .banner .ico-sun {
    opacity: 1;
    transform: none;
    top: 0px;
}

/* side bar tools */
#tools-tabs-nav {
    display: none;
}
.tools-container .box {
    display: block;
}

.js-pop {
    display: block;
}

.js-nonactive-hide {
    display: none;
}

header .top-nav-container,
.page-id-7718 .top-nav-container,
.page-id-28 .top-nav-container,
.page-id-47 .top-nav-container {
    z-index: 100;
    -webkit-box-shadow: 0px 5px 20px 0px rgba(50, 50, 50, 0.2);
    -moz-box-shadow: 0px 5px 20px 0px rgba(50, 50, 50, 0.2);
    box-shadow: 0px 5px 20px 0px rgba(50, 50, 50, 0.2);
    background-color: #ffffff;
    border-bottom: 1px solid #eeeff0
}

/* Hide add bank/user buttons */
.page-id-219 .button-add.add-bank-account,
.page-id-601 .button-add.add-new-user {
    display: none;
}
/* Forms visible when js disabled */
.page-id-219 .add-bank-form,
.page-id-601 .add-new-user-form {
    max-height: none;
    opacity: 1;
}

/* Top private menu */
.header-private-nav .menu_top_private ul {
    display: block;
    top: 0;
    left: 160px;
}
/* Faq answers visible if no JS */
.faq-text-wrap.faq-hidden {
    max-height: none;
}

/* Refer Client */
form#refer_client #update,
form#refer_client #update_2 {
    display: none;
}

/* Receive Payment */
#multy_receive_payment .statement_account_cell .apply-grid-input-cell:before {
    display: none;
}
#multy_receive_payment .statement_account_cell input {
    display: block;
}

/* Create Bene from Bank */
.create-bene-from-bank {
    margin: 25px 0;
    float: left;
}
.create-bene-from-bank form {
    max-height: 5000px;
    opacity: 1;
}
a.add-bene-from-bank {
    display: none;
}